## Index

### Enumerations

- MessageCase

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry . AsObject ; protectedStorageEntry?: ProtectedStorageEntry . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:2580

#### Type declaration

- ##### Optional protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry . AsObject

- ##### Optional protectedStorageEntry?: ProtectedStorageEntry . AsObject

Generated using TypeDoc